import Vue from 'vue';

function setCache(state, { target, releases }) {
    Vue.set(state.cache, target, releases);
}

function deleteCache(state, target) {
    Vue.delete(state.cache, target);
}

export default {
    setCache,
    deleteCache,
};
